.tc1-73 { vertical-align: top; text-align: center; width: 1400px; height: 153px; background-color: Transparent; background-image: url(http://www.themandala.co.il/sysvault/sysimg/tc1-73-635623795180917146.jpg); background-repeat: repeat; background-position: center top; }
.tc1-73 > table, .tc1-73 > div, .tc1-73 > div > table { margin: 0 auto; }
.tc6-73 { vertical-align: top; text-align: center; width: 800px; height: 50px; background-color: transparent; }
.tc6-73 > table, .tc6-73 > div, .tc6-73 > div > table { margin: 0 auto; }
.tc2-73 { vertical-align: top; text-align: center; width: 150px; height: 400px; background-color: Transparent; }
.tc2-73 > table, .tc2-73 > div, .tc2-73 > div > table { margin: 0 auto; }
.tc3-73 { vertical-align: top; text-align: center; width: 782px; height: 400px; background-color: Transparent; }
.tc3-73 > table, .tc3-73 > div, .tc3-73 > div > table { margin: 0 auto; }
.tc4-73 { vertical-align: top; text-align: center; width: 218px; height: 400px; background-color: Transparent; }
.tc4-73 > table, .tc4-73 > div, .tc4-73 > div > table { margin: 0 auto; }
.tc5-73 { vertical-align: top; text-align: center; width: 1400px; height: 64px; background-color: Transparent; background-image: url(http://www.themandala.co.il/sysvault/sysimg/tc5-0-635101449942691151.jpg); background-repeat: no-repeat; background-position: center top; }
.tc5-73 > table, .tc5-73 > div, .tc5-73 > div > table { margin: 0 auto; }
.tc7-73 { vertical-align: top; text-align: center; width: 800px; height: 50px; background-color: transparent; }
.tc7-73 > table, .tc7-73 > div, .tc7-73 > div > table { margin: 0 auto; }
